Описание ошибки Oracle : ORA-23376


"node %s is not compatible with replication version \"%s\""
*Cause: A feature not compatible with the remote database was used
*Action: Upgrade the remote database and retry the operation


Попробовать перевести


Поискать эту ошибку на форуме



Перечень ошибок взят из официального перечня ошибок Oracle версии 11R2.
Если не можете справиться - поищите эту ошибку на форуме по ссылке выше, многие ошибки мы уже разобрали.
Не получается - обязательно напишите, разберем, попробуем, пощупаем, понюхаем.
Главное - не паникуйте, но всегда, в первую очередь убедитесь, что бекап есть и сделайте бекап того, что сейчас имеете :)